id: "Gong"
name: "Gunjala Gondi"
family: "Indic"
summary: "Gunjala Gondi (Koytura Gunjala Lipi, <span class=\'autonym\'>𑵶𑶍𑶕𑶀𑵵𑶊 𑵶𑶓𑶕𑶂𑶋 𑵵𑶋𑶅𑶋</span>) is an Indic abugida, written left-to-right. Used in India’s northern Telangana, eastern Maharashtra, southeastern Madhya Pradesh, and Chhattisgarh regions for the Gondi language. Was used to write manuscripts dated ca. 1750 that were discovered 2006 in Gunjala, a Gond village in the Indian state of Telangana. Recently revived among the Gond population. Unrelated to the 1918-created Masaram Gondi. Needs software support for complex text layout (shaping)."
